---
client:
  hosts: ${ELASTICSEARCH_HOST:elasticsearch}
  port: ${ELASTICSEARCH_PORT:9200}
  url_prefix: ${ELASTICSEARCH_URL_PREFIX}
  use_ssl: ${ELASTICSEARCH_USE_URL:False}
  certificate: ${ELASTICSEARCH_CERTIFICATE}
  client_cert: ${ELASTICSEARCH_CLIENT_CERT}
  client_key: ${ELASTICSEARCH_CLIENT_KEY}
  ssl_no_validate:  ${ELASTICSEARCH_SSL_NO_VALIDATE:False}
  http_auth:  ${ELASTICSEARCH_HTTP_AUTH}
  timeout: ${ELASTICSEARCH_TIMEOUT:30}
  master_only: ${ELASTICSEARCH_MASTER_ONLY:False}

logging:
  loglevel: ${LOG_LEVEL:INFO}
  # empty is logging to stdout
  logfile:

  logformat: ${LOG_FORMAT:json}
  blacklist: ['elasticsearch', 'urllib3']
